<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ltbase_color_white"
    android:orientation="vertical"
    tools:context=".LTBase_Demo_PushActivity">

    <Button

        android:id="@+id/getRegistrationID"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="获取id" />


    <Button
        android:id="@+id/sendLocalPush"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="发送本地推送" />


    <Button
        android:id="@+id/removeLocalPush"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="移除指定推送消息" />


    <Button
        android:id="@+id/removeAll"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="移除全部消息" />

    <Button
        android:id="@+id/cancelPush"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="取消指定消息" />


    <Button
        android:id="@+id/cancelAllPush"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="取消全部消息" />


</LinearLayout>